authz_core:error AH01630: client denied by server configuration


다음과 같은 에러를 만났다면 본인의 아파치 서버 버전이 apache2.4 인지 확인해보세요.


apche2.4 버전 부터 권한 설정에 대한 옵션이 변경되어서 오류 나는거에요.






1. apache2.4 이전 버전에서의 권한 설정


<Directory /home/test1/www/>

        ...

        Order allow,deny

        allow from

        ... 

</Directory>








2. apache2.4 이후 버전에서의 권한 설정

<Directory /home/test1/www/>
   ...
        Require all granted
        ...
</Directory>









+ Recent posts